#include "StdAfx.h"

#include "ActionHandler.h"
#include "GraphicOutput.h"

CGraphicOutput::CGraphicOutput(void):m_handler(0)
{
}

CGraphicOutput::~CGraphicOutput(void)
{
    delete m_handler;
}

void CGraphicOutput::SetHandler(CActionHandler *handler)
{
    m_handler = handler;
}
